Package wx :: Package lib :: Package analogclock :: Module helpers :: Class HandSet

[frames | no frames]

## Class HandSet

Manages the set of hands.

Method Summary
| `__init__(self, parent, h, m, s)`
| `Draw(self, dc)`
| `GetBorderColour(self, target)`
| `GetBorderWidth(self, target)`
| `GetFillColour(self, target)`
| `GetShadowColour(self)`
| `GetSize(self, target)`
| `RecalcCoords(self, clocksize, centre, scale)`
| `SetBorderColour(self, colour, target)`
| `SetBorderWidth(self, width, target)`
| `SetFillColour(self, colour, target)`
| `SetMaxRadius(self, radius)`
| `SetShadowColour(self, colour)`
| `SetSize(self, size, target)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:38 2007 | http://epydoc.sf.net